﻿@charset "utf-8";
/*please don't delete*/
html.ltr .ss_samsung .footer .flag-de {margin-left: 10px;}
.ss_samsung .footer .flag-de {background: url('/common/next/img/flag-de.jpg'); background-size:100%; width: 33px;height: 20px;margin-top: -3px;display: -moz-inline-stack;display: inline-block;vertical-align: middle;zoom: 1;}
.ss_samsung .footer a.icon-youtube{ background:url('/de/next/img/Youtube_Icon_off.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; width:20px; height:21px;}
.ss_samsung .footer a.icon-youtube:hover, .ss_samsung .footer .icon-youtube a.icon-youtube:active{background:url('/de/next/img/Youtube_Icon_on.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}
/*please don't delete*/
/*@media (max-width:479px) {
	.ss_samsung .filterSort .filter-sortby .toggle h3{
		font-size:12px;
	}
}
@media (max-width:359px) {
	.ss_samsung .filterSort .filter-sortby .toggle h3{
		font-size:12px;
	}
}*/ /* Mobile Portrait  */

/* 2014-06-11 by naomi 별도처리 요청 */
@media (min-width: 80.063em){
.ss_samsung .filterSort .filter-sortby .toggle h3 {text-transform: none;}
}

/* 20140912 - offer claim 숫자 제거 */
.ss_samsung ol.num li{list-style-type:none;margin-bottom:.3em;}